How to remove ruby-poppler-dbg from Debian 9 (Stretch)